[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETFOCUSBORDERWIDTH

Used to set the width (in pixels) for the top or bottom edges on the focus rectangle drawn in DrawFocusRect. Set pvParam to the new width for the border. Not supported on Windows 2000.

## Declaration

Source position: lcltype.pp line 2191

`const SPI_SETFOCUSBORDERWIDTH = 8207;`